FSA Hangar

MediaWiki: Common.css

mNo edit summary
mNo edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */


body.page-Main_Page li#ca-talk { display:none!important; }
#ca-talk { display:none!important; }

Revision as of 17:32, 10 September 2025

/* CSS placed here will be applied to all skins */

#ca-talk { display:none!important; }
Discuss this page